| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSphere Member List

This is the complete list of members for csSphere, including all inherited members.

csSphere() | csSphere | `[inline]`
csSphere(const csVector3 &center, float radius) | csSphere | `[inline]`
csSphere(const csSphere &s) | csSphere | `[inline]`
GetCenter() | csSphere | `[inline]`
GetCenter() const | csSphere | `[inline]`
GetRadius() const | csSphere | `[inline]`
operator+(const csSphere &s1, const csSphere &s2) | csSphere | `[friend]`
operator+=(const csSphere &s) | csSphere | `[inline]`
SetCenter(const csVector3 &c) | csSphere | `[inline]`
SetRadius(float r) | csSphere | `[inline]`
Union(const csVector3 &ocenter, float oradius) | csSphere |